@charset "gb2312";
	.gonggao {
	width:1180px;
	height:36px;
	margin:0 auto;
}
.gonggao-L {
	width:500px;
	height:36px;
	line-height:36px;
	background:url(/images/gg.jpg) 0 0 no-repeat;
	text-indent:20px;
	color:#FF0000;
	float:left;
}
.gonggao-R {
	width:400px;
	height:30px;
	float:right;
	padding-top:6px;
}
.flexslider {
	position:relative;
	height:500px;
	overflow:hidden;
	background:url(/images/loading.gif) 50% no-repeat;
}
.slides {
	position:relative;
	z-index:1;
}
.slides li {
	height:500px;
}
.flex-control-nav {
	position:absolute;
	bottom:20px;
	z-index:9;
	width:100%;
	text-align:center;
}
.flex-control-nav li {
	display:inline-block;
	width:14px;
	height:14px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flex-control-nav a {
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	background:url(/images/dot.png) right 0 no-repeat;
	cursor:pointer;
}
.flex-control-nav .flex-active {
	background-position:0 0;
}
.banner-btm {
	width:100%;
	height:13px;
	background:url(/images/banner_bg.jpg) repeat-x;
}
.search-box {
	width:1180px;
	height:54px;
	margin:0 auto;
	background:url(/images/menu_bg.jpg) 0 0 no-repeat;
	padding-top:15px;
}
.search-box2 {
	width:736px;
	float:right;
	height:26px;
	font-family:"ËÎÌå";
	line-height:26px;
}
.search-L {
	width:370px;
	height:26px;
	overflow:hidden;
	line-height:26px;
	float:left;
}
.search-L a {
	margin-left:8px;
}
.search-R {
	width:350px;
	height:26px;
	float:right;
}
.search-R1 {
	width:48px;
	height:26px;
	float:left;
}
.search-R2 {
	width:243px;
	height:24px;
	border:1px solid #7d7d7d;
	background:#FFFFFF;
	float:left;
}
.search2 {
	width:230px;
	height:24px;
	border:0px;
	background:none;
	margin-left:8px;
	color:#7d7d7d;
}
.search-R3 {
	width:52px;
	height:26px;
	float:right;
}
.product-box {
	width:1180px;
	overflow:hidden;
	margin:0 auto;
}
.p-B-L {
	width:237px;
	height:840px;
	float:left;
	background:url(/images/product_bg.jpg) no-repeat;padding-top:50px;
}
.p-B-L dl dt {
	width:217px;
	height:38px;
	line-height:38px;
	font-size:16px;
	text-indent:0px;
	border-bottom:1px solid #00a0e9;
	margin:0 auto;
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}
.p-B-L dl dt a {
	width:217px;
	height:38px;
	display:block;
	background:#00a0e9;
	color:#fff;
}
.p-B-L dl dt a:hover {
	background:#00a0e9;
	color:#FFFFFF;
}
.p-B-L dl dd {
	text-align:center;
	font-size:14px;
	line-height:26px;
	height:26px;
	overflow:hidden;
}
.p-B-R {
	width:929px;
	height:890px;
	float:right;
	background:url(/images/product_bg2.jpg)  no-repeat;overflow:hidden;
}
.p-B-R-T {
	width:100%;
	height:80px;
	text-align:center;
	line-height:40px;
	color:#FFFFFF;
	font-size:16px;
}
.p-B-R-T-C {
	width:890px;
	overflow:hidden;
	margin-left:16px;
}
.p-B-R-T-C ul {
	width:950px;
}
.p-B-R-T-C ul li {
	float:left;
	line-height:30px;
	width:205px;
	height:190px;
	text-align:center;
	margin-right:23px;
	margin-bottom:10px;
}
.p-B-R-T-C ul li a {
	width:205px;
	height:190px;
	display:block;
}
.p-B-R-T-C ul li a:hover {
	color:#001b83;
	background:#FFFFFF;
}
.p-B-R-img {
	width:203px;
	height:160px;
}
.p-B-R-img img {
	width:203px;
	height:160px;
}
.case {
	width:1180px;
	height:295px;
	margin:10px auto 0 auto;
}
.case-T {
	width:1180px;
	height:37px;
	border-bottom:2px solid #00a0e9;
}
.case-T1 {
	width:158px;
	height:37px;
	float:left;
	background:url(/images/case_t.jpg)  no-repeat; font-size:16px;
	color:#FFF;
	line-height:37px;
	text-indent:45px;
}
.case-T2 {
	width:43px;
	height:13px;
	float:right;
	margin-top:14px;
}
.case-C {
	width:1180px;
	height:208px;
	margin-top:35px;
}
#productM {
	width:1180px;
	height:208px;
	overflow:hidden;
	margin:10px auto 0 auto;
}
#productM li {
	width:250px;
	height:208px;
	float:left;
	display:inline;
	margin-left:30px;
	text-align:center;
}
#productM li img {
	width:248px;
	height:165px;
	float:left;
	border:#cfcfcf solid 1px;
}
#productM li span {
	width:250px;
	height:25px;
	line-height:35px;
	text-align:center;
	display:block;
	float:left;
	color:#494949;
	text-decoration:none;
	line-height:35px;
}
#productM li span a {
	color:#494949;
	text-decoration:none;
}
.ys-box {
	width:100%;
	overflow:hidden;
	padding:30px 0;
	margin:0;
	background:url(/images/ys_bg.jpg) repeat;
}
.ys-box2 {
	width:1180px;
	height:1379px;
	margin:0 auto;
	background:url(/images/ys_bg2.jpg)  no-repeat; position:relative;
}
.ys-1 {
	width:600px;
	height:200px;
	font-size:15px;
	color:#858585;
	line-height:24px;
	position:absolute;
	top:300px;
	left:170px;
}
.ys-2 {
	width:600px;
	height:200px;
	font-size:15px;
	color:#858585;
	line-height:24px;
	position:absolute;
	top:600px;
	left:470px;
}
.ys-3 {
	width:600px;
	height:200px;
	font-size:15px;
	color:#858585;
	line-height:24px;
	position:absolute;
	top:900px;
	left:170px;
}
.ys-4 {
	width:600px;
	height:200px;
	font-size:15px;
	color:#858585;
	line-height:24px;
	position:absolute;
	top:1250px;
	left:530px;
}
.in-box2 {
	width:100%;
	height:534px;
	background:url(/images/about_bg.jpg) repeat-x;
}
.about-t {
	width:230px;
	height:25px;
	margin:0px auto 30px auto;
	padding-top:39px;
}
.about-C {
	width:1300px;
	height:333px;
	margin:0 auto;
}
.about-C-L {
	width:559px;
	height:318px;
	float:left;
	margin-top:14px;
}
.about-C-L img{
	width:559px;
	height:318px;
	margin:auto;
}
.about-C-L a{
	text-decoration:none;
}
.about-C-C {
	width:340px;
	height:310px;
	float:left;
	margin-left:20px;
}
.about-C-C-T {
	width:100px;
	height:30px;
	font-weight:bold;
	color:#00a0e9;
	font-size:20px;
	background:#ededed;
	margin-left:15px;
	text-align:center;
}
.about-C-C2 {
	width:340px;
	height:270px;
	overflow:hidden;
	font-size:14px;
	line-height:30px;
}
.about-C-C2 span {
	color:#929292;
}
.rongyu {
	width:300px;
	height:285px;
	background:url(/images/zz.jpg) 50% 0 no-repeat;
	margin-left:18px;
	float:left;
	margin-top:30px;
}
.rongyu-T {
	width:300px;
	height:32px;
	font-size:17px;
	color:#00a0e9;
	text-align:center;
	margin-top:8px;
}
.rongyu-C {
	width:285px;
	height:210px;
	border:6px solid #00a0e9;
	margin:0 auto;
}
.focus {
	width:285px;
	height:210px;
	position:relative;
}
.xx {
	width:285px;
	height:210px;
	overflow:hidden;
	position:relative;
}
.f-img-list {
	height:210px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
	width:285px;
	background:url(/images/f-img-list-bg.jpg);
}
.f-img-list li {
	height:210px;
	text-align:center;
	width:285px;
	position:absolute;
	left:0;
	top:0;
	z-index:101;
}
.f-img-list li.on {
	z-index:105;
}
.f-img-list li img {
	width:285px;
	height:210px;
}
.focus-page-btn {
	width:44px;
	height:44px;
	background:url(/images/focus-page-btns.png) no-repeat;
	position:absolute;
	top:85px;
	z-index:110;
}
.focus-btn-prev {
	background-position:0 0;
	left:0px;
}
.focus-btn-next {
	background-position:-44px 0;
	right:0px;
}
.gangg {
	width:1180px;
	height:89px;
	margin:0 auto;
	padding-top:10px;
}
.news-t {
	width:100%;
	height:138px;
	background:url(/images/news_bg.jpg) bottom repeat-x;
}
.news-t1 {
	width:129px;
	height:136px;
	border-bottom:2px solid #00a0e9;
	background:url(/images/news_bg2.jpg) no-repeat center top;
	margin:0 auto;
	text-align:center;
	color:#7d7d7d;
	font-size:20px;
	line-height:220px;
}
.news-con {
	width:1180px;
	height:340px;
	margin:55px auto 40px auto;
	overflow:hidden;
}
#outer {
	width:1180px;
}
#tab {
	overflow:hidden;
	zoom:1;
	margin-left:240px;
}
#tab li {
	float:left;
	color:#00a0e9;
	height:28px;
	border:1px solid #00a0e9;
	width:125px;
	cursor:pointer;
	line-height:28px;
	text-align:center;
	margin-right:67px;
}
#tab li.current {
	color:#FFF;
	background:#00a0e9;
}
#content ul {
	display:none;
	margin-top:32px;
}
.news-C-L {
	width:420px;
	height:280px;
	float:left;
}
.news-C-L-img {
	width:420;
	height:188px;
}
.news-C-L-img img {
	width:420;
	height:188px;
}
.news-C-L-T {
	width:420px;
	height:40px;
	line-height:40px;
	color:#000000;
	font-size:15px;
}
.news-C-L-T a b {
	color:#00a0e9;
}
.news-C-L-C {
	width:420px;
	height:45px;
	line-height:20px;
	color:#787878;
}
.news-C-R {
	width:730px;
	height:280px;
	float:right;
	overflow:hidden;
}
.news-C-R dl {
	width:800px;
}
.news-C-R dl dd {
	width:350px;
	height:30px;
	float:left;
	margin-right:30px;
	overflow:hidden;
}
.news-C-R dl dd a {
	width:290px;
	height:30px;
	float:left;
	overflow:hidden;
	line-height:30px;
	font-family:"ËÎÌå";
}
.news-C-R dl dd a:link,.news-C-R dl dd a:visited,.news-C-R dl dd a:hover,.news-C-R dl dd a:active {
	color:#000000;
}
.news-C-R dl dd span {
	width:60px;
	height:30px;
	line-height:30px;
	float:right;
	text-align:right;
	color:#787878;
}
.faq {
	width:1180px;
	height:240px;
	margin:0 auto;
	border-top:1px solid #bababa;
}
.faq-T {
	width:191px;
	height:209px;
	float:left;
	background:url(/images/bg14.jpg) no-repeat;
}
.faq-T1 {
	width:100px;
	height:50px;
	font-size:18px;
	text-align:CENTER;
	color:#00a0e9;
	font-weight:bold;
	margin-top:30px;
	margin-left:68px;
}
.faq-T2 {
	width:173px;
	height:30px;
	font-size:20px;
	font-weight:bold;
	text-align:right;
	color:#00a0e9;
	margin-top:50px;
}
.faq-T3 {
	width:173px;
	height:30px;
	font-size:23px;
	font-weight:bold;
	text-align:right;
	color:#797979;
}
.faq-C {
	width:280px;
	height:150px;
	float:left;
	margin-left:45px;
	margin-top:50px;
}
.faq-C-1 {
	width:280px;
	height:20px;
	line-height:20px;
}
.faq-C-11 {
	width:20px;
	height:20px;
	background:#00a0e9;
	text-align:center;
	line-height:19px;
	font-family:"ËÎÌå";
	float:left;
	color:#FFFFFF;
}
.faq-C-12 {
	width:252px;
	height:20px;
	line-height:19px;
	float:right;
	overflow:hidden;
}
.faq-C-12 a:link,.faq-C-12 a:visited,.faq-C-12 a:hover,.faq-C-12 a:active {
	color:#000000;
}
.faq-C-2 {
	width:280px;
	height:110px;
	margin-top:15px;
}
.faq-C-21 {
	width:20px;
	height:20px;
	background:#bababa;
	text-align:center;
	line-height:19px;
	font-family:"ËÎÌå";
	float:left;
	color:#fff;
	margin-top:5px;
}
.faq-C-22 {
	width:252px;
	height:90px;
	line-height:30px;
	float:right;
	overflow:hidden;
	display:block;
	cursor:pointer;
}
.faq-C-22 a:link,.faq-C-22 a:visited,.faq-C-22 a:hover,.faq-C-22 a:active {
	color:#787878;
}
.link-T {
	width:1180px;
	height:18px;
	margin:0 auto;
}
.link-C {
	width:1138px;
	overflow:hidden;
	border:1px solid #00a0e9;
	border-top:0px;
	padding:20px;
	margin:0 auto;
}
.link-C a {
	line-height:30px;
	margin:0 10px;
}
.footer-R a {
	color:#fff;
}
